Accept review billing transfer
POST
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
application/json- body
repo*stringReviewBillingTransferState
application/json- response
repo*stringbillingOrgId*string|nulloffer*|nullcurl -X POST 'https://api.capy.ai/api/v1/review-billing-transfer/accept' \ -H 'Content-Type: application/json' \ -d '{ "repo": "string"}'{ "repo": "string", "billingOrgId": "string", "offer": { "fromOrgId": "string", "toOrgId": "string", "createdAt": "string" }}